<?php
/**
* rating definations
*
* @copyright      http://www.impresscms.org/ The TacmicCMS Project
* @license         LICENSE.txt
* @package	ratings
* @author		marcan <macrcan@impresscms.org>
* @version		$Id$
*/

if (!defined('ICMS_ROOT_PATH')) die("ImpressCMS ルートパスが定義されていない");

define('_CO_ICMS_RATING_RATE_IT', '評価 !');
define('_CO_ICMS_RATING_DUPLICATE_ENTRY', '申し訳ありません ! 既にこれを評価しています。 ２度は出来ません.');
define('_CO_ICMS_RATING_ERROR', 'エラーが発生しました, 評価は保存されません.');
define('_CO_ICMS_RATING_SUCCESS', '評価が保存されました. ご協力感謝します!');
define('_CO_ICMS_RATING_RATE_THIS', '役に立ちましたか？ (1 は <i>役に立たない</i> and 5 は<i>非常に役にたった</i>)');
define('_CO_ICMS_RATING_ALREADY_RATED', 'あなたの評価: ');
define('_CO_ICMS_RATING_VOTERS_TOTAL', '評価者の合計: ');
define('_CO_ICMS_RATING_AVERAGE', '平均: ');
define('_CO_ICMS_RATINGS', '評価');
define('_CO_ICMS_RATINGS_DSC', 'このシステムに追加された評価のリストです.');
define('_CO_ICMS_RATING', '評価');
define('_CO_ICMS_RATINGS_CREATE', '評価する');
define('_CO_ICMS_RATING_CREATE', '評価する');
define('_CO_ICMS_RATINGS_CREATE_INFO', '評価する.');
define('_CO_ICMS_RATING_DELETE_CONFIRM', '評価を削除しますか？');
define('_CO_ICMS_RATINGS_EDIT', '評価を編集');
define('_CO_ICMS_RATINGS_EDIT_INFO', '評価を編集');
define('_CO_ICMS_RATINGS_INFO', '評価情報');
define('_CO_ICMS_RATING_NOT_FOUND', '選択した評価情報は存在しません.');
define('_CO_ICMS_RATINGS_CREATED', 'あなたの評価が作成されました.');
define('_CO_ICMS_RATINGS_MODIFIED', 'あなたの評価が修正されました.');
define('_CO_ICMS_RATING_EXPLAIN_TITLE', '評価ってなに？');
define('_CO_ICMS_RATING_EXPLAIN', '評価はImpressCMSの新しい機能です。 このツールを使用すると、あなたのモジュールに新しい評価方法を追加することができますし、評価をいろんな形で利用出来ます。この特長のドキュメントはこちらをご覧ください。: <a rel="external" href="https://www.impresscms.org/modules/simplywiki/index.php?page=Rating_feature">Rating Features</a>.');
